


html {
  width:94%;
  margin-left:auto;
  margin-right:auto;
  scroll-behavior: smooth;
}

body{
  /*font-family: Arial, sans-serif;*/
  font-family: "new times roman", serif;
  margin: 0;
  padding: 0;
  margin-left:auto;
  margin-right:auto;
}

h1, h2, h3, h4, h5, h6, p, a, li, span{
  background-color:transparent;
  line-height:1;
  margin:0;
  padding:0;
}

h1{
font-size:30px;
}
h2{
font-size:26px;
}
p, li, h3 {
font-size:20px;
}
h4{
font-size:16px;
}
h5{
font-size:12px;
}
h6{
font-size:10px;
}

section {
  margin-bottom: 30px;
}

.h1_title{
  text-align:center;
  padding-top:15px;
  padding-bottom:30px;
  color:#111;
}
.div48{
  width:48%;
  float:left;

}

.div23{
  width:23%;
  float:left;
}

.flex1 {
  display:flex;
  justify-content:space-between;
  flex-wrap: wrap;
}

.div25{
  flex-dirction:row;
  flex:25%;
  padding-left:2%;
}

.div33{
  flex-direction:row;
  flex:31.33%;
  padding-left:2%;
  padding-top:16px;
  padding-bottom:16px;
}

.div50{
  flex-direction: row;
  flex: 50%;
}

.nav-list a {
  text-decoration: none;
  font-size: 20px;
  color: #444;
}

.back-to-top {
  display: block;
  margin: 40px auto;
  text-align: center;
  */font-size: 18px;/*
  color: #666;
}

.fade-in {
  opacity: 0;
  transform: translateY(20px);
  animation: fadeInUp 1.0s ease forwards;
}

@keyframes fadeInUp {
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.content-block {
  border-top: 1px solid #ccc;
  padding-top: 10px;
}

.image-area, .video-area {
  min-height: 150px;
  background: #f7f7f7;
  border: 1px soiid #bbb;
  padding: 20px;
}

@media (max-width: 800px) {
.div33{
    flex-direction: column;
    flex: 100%;
  }
}






